import React from 'react';
export default function TableChartViewFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m292.85-110.85-22-22L516-378.23l140 140 210.38-210.15 22 22L656-194 516-334zM175.38-160H120v-649.23h640v244.61H150.77v373.85h24.61z" })));
}
